package com.yunzhupaas.message.service;

import com.yunzhupaas.base.service.SuperService;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.*;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.yunzhupaas.message.entity.WechatUserEntity;

/**
 *
 * 消息模板（新）
 * 版本： V3.2.0
 * 版权： 深圳市乐程软件有限公司（http://www.szlecheng.cn）
 * 作者： 云筑产品开发平台组
 * 日期： 2022-08-18
 */
public interface WechatUserService extends SuperService<WechatUserEntity> {

    WechatUserEntity getInfoByGzhId(String userId,String gzhId);

    void create(WechatUserEntity entity);

    boolean update(String id, WechatUserEntity entity);

    void delete(WechatUserEntity entity);

}

